Thinkjettopbm User Manual(1)

NAME

thinkjettopbm - convert HP ThinkJet printer commands file to PBM

SYNOPSIS

thinkjettopbm

[-debug]

[thinkjet_file]

Minimum unique abbreviations of options are acceptable. You may use double hyphens instead of single hyphen to denote options. You may use white space in place of the equals sign to separate an option name from its value.

DESCRIPTION

This program is part of Netpbm(1) .

thinkjettopbm reads HP ThinkJet printer commands from the standard input, or thinkjet_file if specified, and writes a PBM image to Standard Output.

thinkjettopbm silently ignores text and non-graphics command sequences.

OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see
 Common Options index.html#commonoptions ), thinkjettopbm recognizes the following command line option:

-debug
    Turns on debugging messages which are written to the standard error stream.

LIMITATIONS

The program handles only a small subset of ThinkJet command sequences, but enough to convert screen images from older HP test equipment.

SEE ALSO
pnmtopclxl(1) , pbmtolj(1) , ppmtolj(1) , ppmtopj(1) , pjtoppm(1) , pbm(1)

AUTHOR

Copyright (C) 2001 by W. Eric Norum

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/thinkjettopbm.html